<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Súlad s predpismi EÚ"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Súlad s predpismi EÚ</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Súlad s predpismi EÚ</h2></div>

<div class="section"><p><strong>Informácie o certifikácii (SAR)</strong></p>
<p>Toto zariadenie spĺňa smernice týkajúce sa vystavenia účinkom rádiových vĺn.</p>
<p>Zariadenie je rádiový vysielač a prijímač s nízkym výkonom. Ako odporúčajú medzinárodné smernice, zariadenie je vyrobené tak, aby neprekračovalo limity pre vystavenie účinkom rádiových vĺn. Tieto smernice boli stanovené nezávislou vedeckou organizáciou International Commission on Non-Ionizing Radiation Protection (ICNIRP) a obsahujú bezpečnostné merania určené na zaistenie bezpečnosti všetkých používateľov bez ohľadu na vek a zdravotný stav.</p>
<p>Specific Absorption Rate (Merná úroveň absorpcie – SAR) je jednotka, ktorá sa používa pri meraní množstva rádiofrekvenčnej energie absorbovanej telom pri používaní zariadenia. Hodnota SAR sa určuje pri najvyššej certifikovanej úrovni energie v laboratórnych podmienkach, skutočná úroveň hodnoty SAR pri používaní bezdrôtového zariadenia však môže byť oveľa nižšia. Je to spôsobené tým, že zariadenie je navrhnuté tak, aby používalo minimálne množstvo energie potrebné na dosiahnutie siete.</p>
<p>V Európe prijatý limit SAR je 2,0 W/kg v priemere na 10 gramov tkaniva a najvyššia hodnota SAR pre toto zariadenie je v súlade s týmto limitom. </p>
</div>

<div class="section"><p><strong>Vyhlásenie</strong></p>
<p>Najnovšiu platnú verziu
vyhlásenia o zhode si môžete pozrieť na adrese <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Toto zariadenie je možné používať vo všetkých
členských štátoch EÚ.</p>
</div>

<div class="section"><p>Dodržiavajte národné a miestne predpisy pri používaní zariadenia.</p>
<p>Používanie tohto zariadenia môže byť obmedzené v závislosti od
miestnej siete.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>